PHP-GTK: Criando Aplicações Gráficas com PHP Adianti Framework para PHP PHP Programando com Orientação a Objetos Criando Relatórios com PHP


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [phpgtk] Problemas ao instalar o PHP-GTK no Ubuntu



Bruno,

	Tentei instalar o php-gtk do repositório como você pediu e deu o
seguinte erro:

Instalar estes pacotes sem verificação [s/N]? s
Obter:1 http://deb.jambloo.com/ubuntu/ binary/ php5-gtk2 0.4 [1946kB]
Baixados 1946kB em 36s
(52,6kB/s)                                              
(Lendo banco de dados ... 218211 arquivos e diretórios atualmente
instalados).
Preparando para substituir php5-gtk2 0.3
(usando .../php5-gtk2_0.4_i386.deb) ...
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: aviso: antigo script pre-removal retornou um erro 127 como status
de saída
dpkg - tentando script do novo pacote em vez disso ...
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: erro processando /var/cache/apt/archives/php5-gtk2_0.4_i386.deb
(--unpack):
 sub-processo novo script pre-removal retornou estado de saída de erro
127
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: erro enquanto efetuava a limpeza:
 sub-processo script post-installation instalado retornou estado de
saída de erro 127
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/php5-gtk2_0.4_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
flavius@flavius-desktop:~$ sudo apt-get install php5-sdlmixer
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os pacotes extra a seguir serão instalados:
  php5-gtk2
Os NOVOS pacotes a seguir serão instalados:
  php5-sdlmixer
Os pacotes a seguir serão atualizados:
  php5-gtk2
1 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e
9 não atualizados.
1 pacotes não totalmente instalados ou removidos.
É preciso baixar 16,9kB/1963kB de arquivos.
Depois desta operação, 156kB adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
AVISO: Os pacotes a seguir não podem ser autenticados!
  php5-gtk2 php5-sdlmixer
Instalar estes pacotes sem verificação [s/N]? s
Obter:1 http://deb.jambloo.com/ubuntu/ binary/ php5-sdlmixer 0.1
[16,9kB]
Baixados 16,9kB em 0s (20,2kB/s)    
(Lendo banco de dados ... 218211 arquivos e diretórios atualmente
instalados).
Preparando para substituir php5-gtk2 0.3
(usando .../php5-gtk2_0.4_i386.deb) ...
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: aviso: antigo script pre-removal retornou um erro 127 como status
de saída
dpkg - tentando script do novo pacote em vez disso ...
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: erro processando /var/cache/apt/archives/php5-gtk2_0.4_i386.deb
(--unpack):
 sub-processo novo script pre-removal retornou estado de saída de erro
127
php: error while loading shared libraries: libpng14.so.14: cannot open
shared object file: No such file or directory
dpkg: erro enquanto efetuava a limpeza:
 sub-processo script post-installation instalado retornou estado de
saída de erro 127
Selecionando pacote previamente não selecionado php5-sdlmixer.
Desempacotando php5-sdlmixer (de .../php5-sdlmixer_0.1_i386.deb) ...
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/php5-gtk2_0.4_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)



Em Qui, 2010-07-29 às 21:12 -0300, Bruno P. Gonçalves escreveu:
> Helder, da um:
> 
> #apt-get update
> 
> e tente a instalação de novo
> 
> - - -
> Bruno Pitteli Gonçalves
> Desenvolvedor SAP Business One / WEB
> scorninpc@gmail.com
> +55 018 97958674
> 


-- 
Grupo PHP-GTK Brasil (http://www.php-gtk.com.br)
Para enviar mensagens, o e-mail é phpgtk@googlegroups.com
Para cancelar a sua inscrição, o e-mail é phpgtk+unsubscribe@googlegroups.com
Mais opções na página do grupo: http://groups.google.com.br/group/phpgtk?hl=pt-BR